{
  "look_id": "kda_evelynnillulora",
  "look_name": "Kda Evelynnillulora",
  "character_id": "k/da_all_out_evelynn",
  "positive": "evelynn_(league_of_legends), purple_hair, yellow_eyes, tinted_eyewear, sunglasses, jewelry, choker, black_skirt, thighhighs, midriff, lashers",
  "negative": "blue_skin, demon_horns, short_hair",
  "lora": {
    "lora_name": "Illustrious/Looks/KDA EvelynnIlluLoRA.safetensors",
    "lora_weight": 0.7,
    "lora_triggers": "evelynn_(league_of_legends)",
    "lora_weight_min": 0.7,
    "lora_weight_max": 0.7
  },
  "tags": [
    "evelynn_(league_of_legends)",
    "k/da",
    "league_of_legends"
  ]
}
